\chapter*{Concluding Remarks}
This is the end of our guided tour through ROOT for beginners. There
is still a lot coming to mind to be said, but by now you are experienced
enough to use the ROOT documentation, most importantly 
the \textbf{\href{http://root.cern.ch} {ROOT home page}} and the
\textbf{\href{http://root.cern.ch/drupal/content/reference-guide}
{ROOT reference guide}} 
with the documentation of all ROOT classes, or the
 \textbf{\href{http://root.cern.ch/drupal/content/users-guide}
{ROOT users guide}}. 

A very useful way for you to continue exploring ROOT is to study
the examples in the sub-directory \verb#tutorials/# of any
ROOT installation.

There are some powerful additions to ROOT, e.\,g. packages
named RooFit and RooStats providing a frame work for model building,
fitting and statistical analysis. The ROOT class \verb#TMVA# 
offers multi-variate analysis tools including an artificial neural 
network and many other advanced methods for classification problems. 
The remarkable ability of ROOT to handle large data volumes was 
already mentioned in this guide, implemented through the 
class \verb#TTree#. But there is still much more for you to explore ...

\begin{center}
  {\large\bf \textit
{ End of this guide ... but hopefully not of your interaction with ROOT !}}
\end{center}
